LAMA 1.4.4 Build 1184

Please read the following carefully before updating.

  • This release requires Mac OS X 10.7 Lion. PowerPC machines are longer supported.
  • A 64-bit machine is required.
  • For full functionality and best experience it is recommended to use OS X 10.8 Mountain Lion.

The whole Version History is available at http://lama-audio.net/versions

Release notes for version 1.4.4

Build 1184

  • Fixes compatibility issues with OS X 10.10 Yosemite. Some appearance issues will remain. Updating to 10.10 is not recommended.
  • Removed GROWL integration